## blubbels 1.0

=== debian/changelog ===
blubbels (1.0) unstable; urgency=low

  * new upstream version

 -- Christian Pulvermacher <pulvermacher@gmx.de>  Thu, 18 Feb 2010 18:13:51 +0100

blubbels (0.9) unstable; urgency=low

  * new upstream version

 -- Christian Pulvermacher <pulvermacher@gmx.de>  Wed, 22 Jul 2009 23:35:45 +0200
