## blubbels 1.0-maemo1

=== debian/changelog ===
blubbels (1.0-maemo1) unstable; urgency=low

  * add bug tracker & application icon to debian/control

 -- Christian Pulvermacher <pulvermacher@gmx.de>  Wed, 03 Mar 2010 21:20:28 +0100
