## blubbels 1.0-maemo2

=== debian/changelog ===
blubbels (1.0-maemo2) unstable; urgency=low

  * portrait mode support
  * use more screen space

 -- Christian Pulvermacher <pulvermacher@gmx.de>  Sat, 03 Apr 2010 16:39:52 +0200
