=== debian/control ===
--- 
+++ 
@@ -1,4 +1,5 @@
 Source: blubbels
+#Section: games
 Section: user/games
 Priority: optional
 Maintainer: Christian Pulvermacher <pulvermacher@gmx.de>
@@ -12,3 +13,90 @@
 Description: A simple Jawbreaker(tm) clone written in Qt4
  A small puzzle game where you have to remove groups of coloured bubbles to
  collect points.
+XSBC-Bugtracker: http://sourceforge.net/tracker/?group_id=270073
+XB-Maemo-Icon-26: 
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGP
+ C/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
+ AADqYAAAOpgAABdwnLpRPAAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAAO
+ wwAADsMBx2+oZAAAAAl2cEFnAAAAMAAAADAAzu6MVwAADcBJREFUaN7tmluM
+ XeV1x3/fPvvcz5y5ecaeGc+Mx4DxjLFgPOCpLzKE4mCsRiRSTRQJlOShrVRw
+ RShSQ1NFSG2plEilihoemvShElKV5ilV1EQBlbSAwBRjgjHYcQnYnotnzn3f
+ 718f9j5zzowHY1pVfSjr6NM+M+fM+tZ/Xb691n8PfCb/tyJu4DsqMMowvdwL
+ FBG8ieQdfCRLgPbf3VwBIiinFMbuvBn1jp2IlSby396FhkELWAKCTw9AAJJU
+ elt6tny4/EjuUO6+4JZgRN+qCzu0hVyUEedxOcNbnOHHfMBPSNPAvzHDewoC
+ 3ZIDd02XHjy8t3Ri3y2pfRMDVqaU1pWWHsj/XEaeu8zymxd54ewlntcszgDh
+ jQGI3VIaOjL0e1OPTD0+/PnhcTEmhJbSWGWVJZbQLA15VcJvgFM4vMjPeYOn
+ medXvHR94585uYdnn794x0NHJ5/+8ucn7p/dVcqVci4ENXCWCc1VGprHlSqc
+ u4z85Vmu/PIsz36wzA8BY6O+1CbGF8e/OP70/FPzfzL34NyW8f5xMaAMkCdP
+ ihQBAWbKJAgDkEAPKoPsxmOeU7zDdhZobG788UOj/Msrywce+8reHzz+9UP3
+ zOzZrWaKWyHVAyIDEhTpICKLIJSkU4gtZXpzGY60TPI1nddgfZzXA5AoQ3cP
+ PTr/1Pw399+9vzClTDHKKL30oqISEuLiYggDExMcwIoTmTwj6OziLC+Ro7kx
+ c4cHMrxzsTn12Fdmnjv51SP7h8amITsOmSFIFZL9fYhslEjD9wNsD2wPsmnS
+ wGylRUO3+Q9i160HUJguEBHdOfPEzF/PPTi3ZUqZYic7mWCCPHl8fCwsdHRa
+ tNDQiOwITEAHPCBikjoBNV5KYMWBFWDYofqlz2371hNfm/vy9qlpyE1B8aYY
+ gAAiF0IDAh3hN/F9B9MB0wHDBgRpw2Z6scbLhSxLXtBJGlDBet9S+u7pe3j4
+ 6PBELpUjT55++hlhhH76KVAgS5Y0aVRUFKHEfy3oXPuAER4Cpsl2vD8yqJJP
+ M/PAwS0nbpnsB5EFtQSZYcgOxymk5OI0EipCqCiCtSUEqAqMDDA53MfDhoPS
+ Ll4FQOQEwPbcwdx9YrvAxcXCokGDZZZp0MDCwsXFxycgIJJR7GOZ+Lrt7162
+ 089RbuoA+PZXBzlwW/7o/O7MmMCH0Im97a2CuwKhDpED0gMZIGVAJFlbMrnm
+ MtBf5D5gTCQIVACGgAK9wa5gREtp1KixzHKcWhSwsFhmmRo1WrQwMAj9ME4b
+ j/ikDpLyUlHIsYNR4L14k98/nub0+0xu73cUvCaoFbDzEJhx6PwauKvgNyHQ
+ iEIHzwc/AD/srCiCbIZRRaFXTXHF8xMA8m4JDujDulhllQJxUWloZMni4lKj
+ xiKLrLBCK2whLRkXsJMstwtMBmVdEYd1bptwlYysgrsMIh3nvFqOPw/0OBLu
+ MnhVPNfFcuMCdjxwffB88AIQIHpyiFQK6m0AFIAUwo5sscQSEomFxSqrpEnj
+ 49OixQorLMklHMuJ778GcRFbgJ0sF4gQOB37PcsiJRCB0wD7MkQ+BE1IFZMU
+ tMCrgbuEb9fQzAjNjovXdMBOwNgeeAFCiM79KwZwGnCQ8riMNEvDy3k0lSYl
+ SqioBAQYGLTCFo7lIOsSGkCTGIi+AYxFhNUB0DDg/AJRveWTT18lHZgIrxIX
+ LkDkIH0N39FpGQF1A5oGtCzQ7XiZDnFUXCLTRaaUbgDvAiYB53HlHRK7x8Yp
+ OFTTVRShEMmI0A/jtNGIja/RAdGiExEdsLFodgC8cQHOXcL+aBUy6ZCS2ySb
+ 0Ukp8SkeRiGuF2LY0DShbkBdj4G3TNBs0BMwhoPrB/jBuiKO83WBM7zFfo4z
+ DDIvCTLBWseFl3jXSIxuAFWg3gUiXgYuL7PSAfDn/whXG7xy+iJ/WC5QzGcg
+ lwlJp+L2JgjjXDfd2OvNBEBdZ100WiaYDqeBRSm7b2Qh8CU8fkWGIY7Rg4qV
+ pIRGx+uNxOB6EoFaAqLa9b7Gv+PyLCF2G0ClCQ2LajHHgdEBdoZhbKzhgJYY
+ 1jA7Btf0eFX1zvuaBpUWtmbynVyGN/ywGwDARaDGJSL2MMhuoiQd9C7vNjYY
+ X9tgfIUaOt8iw9vdvWMkYf5W7HOXaeWzHO0pUDCdLgBWnDqNxPM1vXNtr0oL
+ 6jo/9QK+44edI6IDQAIjOHzIBTzmyTOC1wWgnTYfB2IVixbfJeQfCDttRFsW
+ a2A4/EYzUVMKB1SVtGF3UqNhJAC6QNS0JBItqOq8Zbk8oQguyS6965s5A7id
+ q7zNO+jsImIcD4GeAGh2pVCdbs9XafFdAv4Gug/QaySq6Zyu6wRewO1RRMFy
+ YhCbAajqsNokqum8Yrt8Q01xOtzgms0HmiLgsIMxHmWEh+hlDJUUAfE5b61F
+ xkDnFBbfI+LnSanfiGR6izywfZCTQ73MF7KUpIxvVLYXH5maRdiyWDQcfuT5
+ PCcEH0l5raJPGinTpNhNmaPk2EEGhQiBRYSNhcvLhLyWxOJTiRAgJYOFLAeL
+ OQ5n0xRUBcUNkKZD5Ph86Pm8CJyHG531PpPP5P+ffGIRix4xnb0re1TcLCbd
+ 21wlSkWC80Scw+Yir3CFV1GpXZ+92UR6AJ0t6d3pg+mZ9OFgT5D3x31FVqXk
+ DBEf8BHv8SIO73OdIt4UQPaWLP6CPzX8wPBjW45vOZGZz4w6Y06qmqnSCBr4
+ dR8+Ak5j8iqnOMX3WOZnfIpjtLSndHzr72z9o/K95f1yjyy2yi2qShXDNGLK
+ 5j1CXmeJV/kn3ub79PLhZmddauMv9nx7D823mgem/2D6ubkn507s+u1dfcNb
+ h5VSvkQ6kybIBdhFmygfwRAZRpkiz1FapKhzGnGdI08FIkoj9488Ofvk7DO3
+ f/32mYnpiUx/uZ9cNoeSUbALNl7egzIKI/QyxG8RMcdlzjPLAgvXAdA718vK
+ v67M7n10798dOXlk//T2aTEiRuijj2wypfv4GIqBI514gAmBHgqkOECdgCav
+ wbWtBAARmZFjI08e+OaBp/Yf21+ezE4yxBBFiqioREQ4wsFIGUReFN/T0wh6
+ mcRiH29yij6uds8aawBEVuBccfp3fm3ns4ceP3TP9NA0U0wxxhg99CDoDPuG
+ MDAwkLaMO1YTUEnjcTvLvM92Lmwkt8YfHicMwi/MPjn7V/uP7S/vFDvZwQ6G
+ GCJDhpAQBwcTk5bSwgs81jpiH0gzQoNtfMQvuuc9pf1m4o8nKN1V+uLEQxP3
+ D28dpp9+xhnnVm5lnHEGGKBMmSJFcuRIpVKQTtKivcYZZDsn+YDBjuaY9bjy
+ /JXBbV/YdnLy6ORAn+hjK1u5iZu4mZvZylZ66aVEiTz5ONptnanEyh5gimP0
+ 8SC7OrpjWqUguPTMpXLpcOlEabaUi6u782r/fF2RQAYYZp4CBxnofFT8XBF1
+ t3qofG95Pt2T7gDb8PpE6SfHIL/LBXraDoovaUBhLLUvtc/tcdHQqFPnClf4
+ Nb9mgQVq1NDRsbBwcAjDMJ7kwmRFybVAiSKH2d3Zd+BvB8jMZA7LGVk0MWnR
+ YpVVPkheK6zQpImBgY2Nh9ehasKupQAl5oAx1o2Us4CNao1bmRo1VlghSxYH
+ hxw5HBxWWWWFFWrU0KRG6Ibr6ZT2kkCWArkOAGunRTAT5Fu9seFFiggEdeoI
+ BE2aLLFEhQoNGtiBvbnumHfKkiONChhtXmivBA+h9+jKMstrVEqNGhkyeHg0
+ abLMMkssofv6tZRK94YqSvdU0KBBOBEqVaVKgQICgYlJiRIABgYVKiyySEVW
+ 8C1/vf627piyUcgjSHUBoAI4yKAVyNVolUAJ0NAoU16jVTQ0qlSp+TWCVtAZ
+ 5DdSKjE3JDsTMYRaCFWkYRpcLlzGFjY1auTJA2Bj06BBRVbQLf36uh0kHrJ9
+ fsYAXk6+cBzp7fVYLa7SyrTIKTlUoRLIACdycD2XSIs6E1l7o26SK14RZlfx
+ XQXOEMmrEj2r4xQcKmpl7d7i4WEHduz5JuspG61Lf7yHxEKyjheqAQ4tzrHM
+ nfRHfRF2wcbO2NfSKhrrR8sGnaE/3izC4cNuWoW/h6S3icih+AUfP++jq3r8
+ eZCkiUGHPKjSmcG79RssIWm1SYMYQHzzX+BNXuBOZtgJ5NZOpxiAn4Swe5P2
+ XNyORhyRBTxeXNfc/RDQeZHXWWSYcYqJfpUOAJfOs4Ym63mnNogmYPECsNhW
+ HWdSzEhILlOlxDG20IvdpbCblege6tuUSnutImnyA0J+hOxqJxwgpEbICEMc
+ JN2lW+vSfz3dMXlwCYM/Q2GJdcQWiWc9rqIhyXGELGmMrhxsA2hsULyeH3oF
+ hz9FUGejFIm4xEVgjl4m8DcA+DjKpuMcC42/JOInyE0eMSUiaXCWFgXiu0Ma
+ k2uJrY3sXAWo8hY23yDFu5u2cj5wM00ucB6LfaQZwf0YAN2pGXNOJi2+T8Cz
+ bGjZU5tuVeM1KjQwmMGljIm4JsydsNrU+SkWT6ByevOnuYnUgT0s8Dav02Ab
+ DjtwUNflfXeEK0gqXEbjLxLOydyo8noNSIoMdzDEI/RxH1lGEQg8BDYRBi4m
+ p7H5MQH/nGx9YxI/SO+njwcZ5AQl9qGSJULBQWIiMVjC4gVcnkfyNjf8oHsz
+ IDBKil5KSddlIvHxiU8D/YYN31zKwCg50uQReMk5L9f+1SD8H+r/TP5X5b8A
+ 0vcl8DwVt6kAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTAtMDItMTNUMTc6Mjg6
+ NDcrMDE6MDDyNW+FAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDEwLTAyLTEzVDE3
+ OjI4OjQ3KzAxOjAwg2jXOQAAAABJRU5ErkJggg==
