## blubbels 1.0-maemo4

=== debian/changelog ===
blubbels (1.0-maemo4) unstable; urgency=low

  * portrait mode support
  * use more screen space

 -- Christian Pulvermacher <pulvermacher@gmx.de>  Tue, 08 Jun 2010 17:41:48 +0200
