=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Section: user/games
 Priority: optional
 Maintainer: Christian Pulvermacher <pulvermacher@gmx.de>
-Build-Depends: libqt4-dev, debhelper (>= 5.0.0)
+Build-Depends: libqt4-dev, debhelper (>= 5.0.0), mce-dev
 Homepage: http://sourceforge.net/projects/blubbels/
 Standards-Version: 3.7.3
 
 Package: blubbels
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, mce
 Description: A simple Jawbreaker(tm) clone written in Qt4
  A small puzzle game where you have to remove groups of coloured bubbles to
  collect points.
